<html lang="eu">
<link rel="stylesheet" href="../css/style.css" type="text/css" media="screen">
<body>
<div id="errormsg" style="display:none"></div>
<form action="/users/updatePass" method="post">
    <label for="oldpass"></label><input id="oldpass" name="oldpassword" type="password" />
    <label for="pass"></label><input id="pass" name="password" type="password" />
    <label for="passConfirm"></label><input id="passConfirm" type="password" />
    <span id="error" style="display:none">Password mismatch</span>
    <button type="submit" onclick="">Change Password</button>
</body>
</html>